<!DOCTYPE html>
<html lang="uk-UA">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title> Zenlix- система завдань </title>
</head>
<body>
    <div class="conteiner-baner">
        <div class="log"> 
            <img src="img/logo_site.png" alt="log">
        </div>
        <div class="nav-menu">
              
        </div>>
    </div>
</body>
</html>